---
references:
- id: AgarwalRobust2013
  author:
    - family: Agarwal
      given: Pratik
    - family: Tipaldi
      given: Gian Diego
    - family: Spinello
      given: Luciano
    - family: Stachniss
      given: Cyrill
    - family: Burgard
      given: Wolfram
  citation-key: AgarwalRobust2013
  container-title: 2013 IEEE International Conference on Robotics and Automation
  DOI: 10.1109/ICRA.2013.6630557
  event-title: 2013 IEEE International Conference on Robotics and Automation
  ISSN: 1050-4729
  issued:
    - year: 2013
      month: 5
  page: 62-69
  title: Robust map optimization using dynamic covariance scaling
  type: paper-conference
  URL: >-
    http://www2.informatik.uni-freiburg.de/~tipaldi/sites/default/files/agarwal13icra.pdf

- id: AsteStress2021
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Aste
      given: Tomaso
  citation-key: AsteStress2021
  issued:
    - year: 2021
      month: 5
      day: 4
  language: en
  number: arXiv:2004.06420
  publisher: arXiv
  title: >-
    Stress testing and systemic risk measures using multivariate conditional
    probability
  type: article
  URL: http://arxiv.org/abs/2004.06420

- id: BankestadElliptical2020
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Bånkestad
      given: Maria
    - family: Sjölund
      given: Jens
    - family: Taghia
      given: Jalil
    - family: Schön
      given: Thomas
  citation-key: BankestadElliptical2020
  DOI: 10.48550/arXiv.2003.07201
  issued:
    - year: 2020
      month: 12
      day: 2
  number: arXiv:2003.07201
  publisher: arXiv
  title: 'The Elliptical Processes: a Family of Fat-tailed Stochastic Processes'
  type: article
  URL: http://arxiv.org/abs/2003.07201
  version: '2'

- id: CambanisTheory1981
  accessed:
    - year: 2014
      month: 4
      day: 28
  author:
    - family: Cambanis
      given: Stamatis
    - family: Huang
      given: Steel
    - family: Simons
      given: Gordon
  citation-key: CambanisTheory1981
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/0047-259X(81)90082-8
  ISSN: 0047-259X
  issue: '3'
  issued:
    - year: 1981
      month: 9
  page: 368-385
  publisher: The University of North Carolina at Chapel Hill University Libraries
  title: On the theory of elliptically contoured distributions
  type: article-journal
  URL: https://cdr.lib.unc.edu/concern/articles/ms35tj824
  volume: '11'

- id: ChamberlainCharacterization1983
  accessed:
    - year: 2021
      month: 2
      day: 9
  author:
    - family: Chamberlain
      given: Gary
  citation-key: ChamberlainCharacterization1983
  container-title: Journal of Economic Theory
  DOI: 10.1016/0022-0531(83)90129-1
  ISSN: 0022-0531
  issue: '1'
  issued:
    - year: 1983
      month: 2
      day: 1
  language: en
  page: 185-201
  publisher: Academic Press
  title: >-
    A characterization of the distributions that imply mean—Variance utility
    functions
  type: article-journal
  volume: '29'

- id: DavisonFutureMapping2019
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Davison
      given: Andrew J.
    - family: Ortiz
      given: Joseph
  citation-key: DavisonFutureMapping2019
  container-title: arXiv:1910.14139 [cs]
  issued:
    - year: 2019
      month: 10
      day: 30
  language: en
  title: 'FutureMapping 2: Gaussian Belief Propagation for Spatial AI'
  type: article-journal
  URL: http://arxiv.org/abs/1910.14139

- id: DonohoHigh2013
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Donoho
      given: David L.
    - family: Montanari
      given: Andrea
  citation-key: DonohoHigh2013
  container-title: arXiv:1310.7320 [cs, math, stat]
  issued:
    - year: 2013
      month: 10
      day: 28
  title: >-
    High Dimensional Robust M-Estimation: Asymptotic Variance via Approximate
    Message Passing
  type: article-journal
  URL: http://arxiv.org/abs/1310.7320

- id: KarlgaardAdaptive2011
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Karlgaard
      given: Christopher D.
    - family: Schaub
      given: Hanspeter
  citation-key: KarlgaardAdaptive2011
  container-title: Journal of Guidance, Control, and Dynamics
  DOI: 10.2514/1.51939
  ISSN: 0731-5090
  issue: '2'
  issued:
    - year: 2011
  page: 388-402
  publisher: American Institute of Aeronautics and Astronautics
  title: Adaptive Nonlinear Huber-Based Navigation for Rendezvous in Elliptical Orbit
  type: article-journal
  volume: '34'

- id: LandsmanStein2008
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Landsman
      given: Zinoviy
    - family: Nešlehová
      given: Johanna
  citation-key: LandsmanStein2008
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2007.05.006
  ISSN: 0047259X
  issue: '5'
  issued:
    - year: 2008
      month: 5
  language: en
  page: 912-927
  title: Stein's Lemma for elliptical random vectors
  type: article-journal
  volume: '99'

- id: LanEfficient2006
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Lan
      given: Xiangyang
    - family: Roth
      given: Stefan
    - family: Huttenlocher
      given: Daniel
    - family: Black
      given: Michael J.
  citation-key: LanEfficient2006
  container-title: Computer Vision – ECCV 2006
  DOI: 10.1007/11744047_21
  editor:
    - family: Leonardis
      given: Aleš
    - family: Bischof
      given: Horst
    - family: Pinz
      given: Axel
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-33834-5 978-3-540-33835-2
  issued:
    - year: 2006
  language: en
  page: 269-282
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Efficient Belief Propagation with Learned Higher-Order Markov Random Fields
  type: chapter
  volume: '3952'

- id: OrtizVisual2021
  accessed:
    - year: 2022
      month: 2
      day: 2
  author:
    - family: Ortiz
      given: Joseph
    - family: Evans
      given: Talfan
    - family: Davison
      given: Andrew J.
  citation-key: OrtizVisual2021
  container-title: arXiv:2107.02308 [cs]
  issued:
    - year: 2021
      month: 7
      day: 5
  title: A visual introduction to Gaussian Belief Propagation
  type: article-journal
  URL: http://arxiv.org/abs/2107.02308

- id: ProudlerIterative2007
  author:
    - family: Proudler
      given: I.
    - family: Roberts
      given: S.
    - family: Reece
      given: S.
    - family: Rezek
      given: I.
  citation-key: ProudlerIterative2007
  container-title: 2007 15th International Conference on Digital Signal Processing
  DOI: 10.1109/ICDSP.2007.4288592
  event-title: 2007 15th International Conference on Digital Signal Processing
  ISSN: 2165-3577
  issued:
    - year: 2007
      month: 7
  page: 355-358
  title: >-
    An Iterative Signal Detection Algorithm Based on Bayesian Belief Propagation
    Ideas
  type: paper-conference
...
